HTML,BODY {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	MARGIN: 0px; PADDING: 0px; background-color:#fff; FONT-FAMILY:"Microsoft YaHei",Arial,verdana,sans-serif; 
}
#body1{background:url(bg.jpg) no-repeat top center }
#body2{background:url(bg1.jpg) no-repeat top center #DAE4ED}
*{ margin:0; padding:0}
TABLE {
	FONT-SIZE: 12px; TEXT-ALIGN: left; MARGIN: auto
}
DIV {
	FONT-SIZE: 12px; TEXT-ALIGN: left; MARGIN: auto
}
DIV.dfn {
	DISPLAY: none
}
FORM,UL,OL,INPUT,SELECT,TEXTAREA {
	MARGIN: 0px; PADDING: 0px
}
INPUT,SELECT,TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: arial; VERTICAL-ALIGN: middle
}
INPUT.text {
	HEIGHT: 16px; PADDING: 2px; BORDER: #999999 1px solid
}
INPUT.btn {
	HEIGHT: 22px; LINE-HEIGHT: 22px; BORDER: #DCDCDC 1px solid; PADDING-LEFT: 14px; BACKGROUND: url(button.jpg)
}
INPUT.button {
	HEIGHT: 22px; BACKGROUND: #DDDDDD; BORDER: 1px solid; BORDER-COLOR: #DDDDDD #AAAAAA #AAAAAA #DDDDDD; PADDING: 3px 5px 3px 5px; OVERFLOW: visible
}
INPUT.file {
	HEIGHT: 22px; LINE-HEIGHT: 22px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER: #999999 1px solid
}
INPUT.checkbox {
	WIDTH: 13px; HEIGHT: 13px; BORDER: 0px; MARGIN: 2px
}
INPUT.radio {
	WIDTH: 13px; HEIGHT: 13px; BORDER: 0px; MARGIN: 2px
}
SELECT.select {
	HEIGHT: 22px; LINE-HEIGHT: 22px
}
TEXTAREA.textarea {
	PADDING: 2px; BORDER: #999999 1px solid
}
IMG {
	BORDER: 0px
}
IMG.absmiddle {
	VERTICAL-ALIGN: middle
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
#top {
	WIDTH: 100%; MIN-WIDTH: 1008px; HEIGHT: auto; padding-top:20px
}
#topContent {
	WIDTH: 900px; height:100px; margin:auto
}
#topContent H2 {
	MARGIN: 0px; COLOR: #FFFFFF; FONT-SIZE: 24px; FONT-WEIGHT: bold; POSITION: relative; TOP: 20px
}
#topContent H2 A {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
#topContent H2 A:hover {
	TEXT-DECORATION: underline
}
#logo {
    width:220px; height:85px; float:left
}
#title{ width:680; height:53px; float:left; padding-top:15px}
#menu {
    width:1008px; height:43px; background:url(menu_bg.png) no-repeat left top; margin:auto;
}
#menu UL {
	  DISPLAY: inline; float:left; width:990px; margin:auto
}
#menu UL li{ list-style-type:none;TEXT-ALIGN: center; WIDTH: 110px; DISPLAY: block; FLOAT: left; HEIGHT: 35px;
}
#menu UL A {
	WIDTH: 100%; FLOAT: left; HEIGHT:35px; COLOR: #283F61; OVERFLOW: hidden; line-height:35px; text-decoration:none;font-size:14px; font-weight:bold
}
#menu UL A:hover {
	WIDTH: 100%; FLOAT: left; HEIGHT: 35px; background:url(menu_hover.png) no-repeat center; color:#fff; OVERFLOW: hidden; line-height:35px; text-decoration:none;font-size:14px; font-weight:bold
}
#menu ul li dl {
	position:relative;
	left:0px;
	top:30px;
	width:101px;
	display:none;
	z-index:1;
    height:auto;
}
#menu ul li dl dd {
	height:23px;  background:url(side_bg.png) no-repeat;width:101px; 
}
#menu ul li dl dd a {
	display:block;
	height:23px;
	line-height:23px;
	text-align:center;
    color: #5D5D5D;
    background:none;
    font-size:12px;
    font-weight:normal;position:relative; top:-25px
    
}
#menu ul li dl dd a:hover{
    display:block;
	height:23px;
	line-height:23px;
	text-align:center;
    color: #20368E;
    text-decoration:none
  }
.side_top{
   width:101px; height:8px; background:url(side_top.png) no-repeat left top;position:relative; left:0px; top:0px}
.side_btm{
    width:101px;  border-bottom:solid 2px #20368E;position:relative; left:0px; height:0px; margin-top:0px
 }
#banner {
    width:1000px; height:350px; padding-top:70px; padding-left:220px; 
}
#banner_p {
    width:250px; height:350px; float:left; 
}
#biaoyu {
    width:320px; height:116px; float:right; padding-right:50px
}
#middle_home {
	WIDTH: 1008px; height:auto; margin-top:40px; background:#DAE4ED
}
#middle {
	WIDTH: 1008px; height:auto; margin-top:90px; 
}
#Content_top{
    width: 1008px; height:30px; background:url(bg_top.png) no-repeat left top }
#Content_btm{
    width: 1008px; height:25px; background:url(bg_btm.png) no-repeat left bottom }
#middleContent {
	WIDTH: 1008px; height:auto; background:url(bg_mid.png) repeat-y left top;
}
.middle1{
   width:1008px; height:143px; background:url(main_bg.png) no-repeat left top 
}
.left{
    float:left; width:193px; height:110px; padding-left:10px
}
.leftTitle{
    float:left; width:213px; height:45px;
}
.left_title{
    padding:25px 0 0 10px; width:112px; float:left
}
.left_title a{
    color:#283F61; font-size:14px; font-weight:bold}
.leftContent{
    padding:0 0 0 10px; width:183px; float:left; line-height:22px; text-decoration:none; color:#666
}
.mid{
    float:left; width:280px; height:110px; padding-left:10px
}
.mid ul{
    width:280px; float:left; height:110px; list-style-type:none;padding-left:10px}
.mid ul li{
    line-height:20px; color:#666}
.right{
    width:475px; height:110px; float:right;}
.rightContent{
   width:460px; padding-left:10px; float:left; height:110px}
#bottom {
	WIDTH: 1366px; background:#D7E4ED; height:auto; padding-bottom:50px
}
#bottomContent {
	WIDTH: 100%; padding-top:20px
}
#bottomContent P {
	MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#bottomContent P A {
	COLOR: #666666; TEXT-DECORATION: none
}
#bottomContent P A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.ash {
	COLOR: #666666
}
.bar {
  WIDTH: 5px; HEIGHT: 10px; MARGIN-LEFT: 0px; BACKGROUND: #FD85DF; BORDER: #B0248D 1px solid
}
.clear {
	DISPLAY: block; CLEAR: both; WIDTH: 100%; HEIGHT: 1px; OVERFLOW: hidden
}
.content DIV {
	LINE-HEIGHT: 150%
}
.content DIV UL {
	LIST-STYLE: inside
}
.content DIV OL {
	LIST-STYLE: inside
}
.comment DIV {
	LINE-HEIGHT: 120%
}
.cutepage {
	TEXT-ALIGN: right
}
.cutepage A {
	MARGIN-LEFT: 3px; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER: #AFAFAF 1px solid; TEXT-DECORATION: none
}
.cutepage A:hover {
	TEXT-DECORATION: none
}
.cutepage A.selected {
	COLOR: #F00000; TEXT-DECORATION: none
}
.cutepage INPUT {
	WIDTH: 20px; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER: #AFAFAF 1px solid
}
.hand {
	CURSOR: pointer
}
.hidden {
	DISPLAY: none
}
.inline {
	DISPLAY: inline
}
.highlight {
	BACKGROUND: #ffff66
}
.imgbox1 {
	WIDTH: 144px; PADDING: 3px; BORDER: #B9B9B9 1px solid
}
.jloader {
	MARGIN: 0px; BACKGROUND: #FFFFFF; PADDING-LEFT: 8px; BORDER: #666666 1px solid
}
.jloader DIV {
	MARGIN: 0px; BACKGROUND: url(jloading.gif) left center no-repeat; HEIGHT: 48px; LINE-HEIGHT: 48px; PADDING-LEFT: 40px; PADDING-RIGHT: 8px; COLOR: #666666
}
.list {
	PADDING-TOP: 10px
}
.line1 {
	HEIGHT: 1px; BACKGROUND: url(line.1.jpg)
}
.middleSide {
	WIDTH: 230px; DISPLAY: block; FLOAT: left;min-height:500px
}
.middleMain {
	WIDTH: 770px; DISPLAY: block; FLOAT: right
}
.middleMainContent {
	MARGIN-LEFT: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; margin-right:10px; float:left
}
.side1 ul{
    width:199px; margin:auto; height:auto; list-style-type:none}
.side1 ul li{
    width:199px; height:40px; background:url(side_li.jpg) no-repeat left top; padding-left:40px; line-height:30px;}
.side1 ul li a{
    font-size:14px; color:#fff; font-weight:bold; text-decoration:none}
.side1 ul li:hover{
    width:199px; height:40px; background:url(side_hover.jpg) no-repeat left top; padding-left:40px; line-height:30px;}
.nav SPAN {
	 width:700px; height:30px;DISPLAY: block; LINE-HEIGHT: 25px; background: url(main_cont_top.jpg) no-repeat left bottom; PADDING-LEFT: 10px; PADDING-TOP: 2px; COLOR: #454545
}
.nav SPAN A {
	COLOR: #454545; TEXT-DECORATION: none
}
.nav SPAN A:hover {
	TEXT-DECORATION: underline
}
.quote {
	WIDTH: 98%; LINE-HEIGHT: 150%; BORDER: #dcdcdc 1px dotted; PADDING: 5px
}
.relative {
	POSITION: relative
}
.red {
	COLOR: #CC0066
}
.tit1 {
	HEIGHT: 30px
}
.tit1 SPAN {
	PADDING-LEFT: 10px; BACKGROUND: url(icon.2.jpg) center left no-repeat
}
.time1 {
	TEXT-ALIGN: right
}
.time1 SPAN {
	COLOR: #999999
}
.tablem {
	WIDTH: 100%; BORDER: 0px
}
.tablen {
	WIDTH: 100%; BORDER: 0px
}
.tablex {
	WIDTH: 100%; BACKGROUND: #CCCCCC; BORDER: 0px
}
.tablex TD {
	BACKGROUND: #FFFFFF
}
.tables {
	WIDTH: 100%; MARGIN-BOTTOM: 5px; BACKGROUND: #DCDCDC; BORDER: 0px
}
.tables TD {
	BACKGROUND: #FFFFFF
}
.tables TD.tbt {
	BACKGROUND: #F9F9F9
}
.topic {
	HEIGHT: 50px
}
.topic DIV {
	LINE-HEIGHT: 50px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.ubb_code {
	BORDER: #dcdcdc 1px dotted; PADDING: 5px; LINE-HEIGHT: 150%; FONT-STYLE: italic
}
.ubb_quote {
	BORDER: #dcdcdc 1px dotted; PADDING: 5px; LINE-HEIGHT: 150%
}

.rollBox {
	 WIDTH: 460px;OVERFLOW: hidden; float:left; height:110px
}
.rollBox .LeftBotton {
	WIDTH: 14px; DISPLAY: inline; FLOAT: left; HEIGHT: 24px; OVERFLOW: hidden; CURSOR: pointer; margin-top:30px;
}
.rollBox .RightBotton {
	WIDTH: 14px; DISPLAY: inline; FLOAT: left; HEIGHT: 24px; OVERFLOW: hidden; CURSOR: pointer;margin-top:30px;
}
.rollBox .Cont {
	WIDTH: 420px; FLOAT: left; OVERFLOW: hidden
}
.rollBox .ScrCont {
	WIDTH: 1342177.27px
}
.rollBox .Cont .pic {
    DISPLAY: block; width:105px; height:105px; padding-top:0px; float:left
}
.rollBox .Cont .pic IMG {
	 DISPLAY: block; width:90px; height:90px; padding:0 7px 0 7px; float:left
}
.rollBox .Cont .pic P {
	LINE-HEIGHT: 26px; COLOR: #505050
}
.rollBox #List1 {
	FLOAT: left
}
.rollBox #List2 {
	FLOAT: left
}
.updown
{
	 width:668px; height:20px;}
.up
{
	 width:334px; float:left; text-align:left}
.down
{
	 width:334px; float:left; text-align:right}